table.TopRow{background-color:#00625D;color:#FFFFFF;}
table.MessageFilter{background-color:#00625D;border-style:none;border-width:0px 0px 0px 0px;border-color:Black;}
td.MessageFilter{background-color:Gray;border-left-color:#00625D;border-style: solid;border-width:0px 0px 0px 3px;border-color:#00625D;}
td.MessageFilterDummyButton{background-color:#00625D;}
TR.TableHeader{color:#FFFFFF;background-color:#00625D;}
.gridview{width:100%;color:#333333;border-collapse:collapse;border:1px solid black;background-color:white;}
.gridview th{color:#FFFFFF;background-color:#00625D;font-weight:bold;border:0px;}
.gridview th a{color:#FFFFFF;}
.gridview tr th{padding:2px;}
.gridview td{padding-left:4px;}
.gridview .gridview_alter{background:#E8E8E8;}
.dcsGridView{width:100%;font-size:22px;border-collapse:collapse;border:1px solid black;background-color:white;}
.dcsGridView td{padding:4px;font-size:12px;}
.dcsGridView th{color:#FFFFFF;background-color:#00625D;font-weight:bold;border:0px;padding:4px;font-size:14px;text-decoration:none;}
.dcsGridView th a{color:#FFFFFF;text-decoration:none;}
.dcsGridView .gridview_alter{background:#E8E8E8;}
